Web lists-archives.com

latest libssl in SID breaking xfreerdp




libssl1.1 version 1.1.1~~pre9-1 is breaking something xfreerdp. I had
to downgrade to
libssl version 1.1.0f-3+deb9u2, and xfreerdp worked again just fine.
Kind of looks like there is a new version coming out, but I wasn't
sure if this problem was addressed. Unfortunately I don't have much
time debug it.

-- 
Dale Harris
rodmur@xxxxxxxxx
rodmur@xxxxxxxxx
/.-)